RubyGems Navigation menu

epub-parser 0.1.3

Parse EPUB 3 book loosely

Gemfile
          gem 'epub-parser', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install epub-parser -v 0.1.3
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 21,672

For this version 720

Show all versions (24 total)

Required Ruby Version: None

Links: